/*     637565 : 지도 (주소 직접 입력)      */
.map__637565__ {text-align:center;}
.map__637565__ iframe {width:100%;max-width:1400px;vertical-align:top}
.map__637565__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__637565__ .build_preview__637565__ {display:table;width:100%}
.map__637565__ .build_preview__637565__ .inner__637565__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__637565__ .build_preview__637565__ .inner__637565__ .subject__637565__ {display:block;font-size:16px;font-weight:bold}
.map__637565__ .build_preview__637565__ .inner__637565__ .exp_text__637565__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__637565__ iframe {height:300px  !important}
	.map__637565__ .build_preview__637565__ .inner__637565__ {height:300px}
}

/*     637575 : BLANK 컨텐츠      */
.blank__637575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__637575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637575__ {height:25px}
}

/*     637585 : 타이틀 텍스트      */
.title__637585__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7bbb43;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__637585__ p {font-size:22px}
}

/*     637595 : BLANK 컨텐츠      */
.blank__637595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__637595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637595__ {height:12px}
}

/*     637605 : 제목&내용 가로형      */
.text_horizontal__637605__ .title__637605__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__637605__ .text__637605__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__637605__:after {content:'';display:block;clear:both}
	.text_horizontal__637605__ .title__637605__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__637605__ .text__637605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__637605__ .title__637605__ {font-size:18px}
	.text_horizontal__637605__ .text__637605__ {font-size:18px}
}

/*     637635 : 제목&내용 가로형      */
.text_horizontal__637635__ .title__637635__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__637635__ .text__637635__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__637635__:after {content:'';display:block;clear:both}
	.text_horizontal__637635__ .title__637635__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__637635__ .text__637635__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__637635__ .title__637635__ {font-size:18px}
	.text_horizontal__637635__ .text__637635__ {font-size:18px}
}

/*     664755 : 제목&내용 가로형      */
.text_horizontal__664755__ .title__664755__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__664755__ .text__664755__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__664755__:after {content:'';display:block;clear:both}
	.text_horizontal__664755__ .title__664755__ {box-sizing:border-box;float:left;margin:0;min-width:120px;padding-right:20px}
	.text_horizontal__664755__ .text__664755__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__664755__ .title__664755__ {font-size:18px}
	.text_horizontal__664755__ .text__664755__ {font-size:18px}
}

/*     675285 : 공백      */
.empty__675285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__675285__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__675285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__675285__ {height:0px}
}

@media all and (min-width:1024px){
	.empty__675285__ {height:0px}
}

/*     637645 : 타이틀 텍스트      */
.title__637645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#7bbb43;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.title__637645__ p {font-size:22px}
}

/*     637655 : BLANK 컨텐츠      */
.blank__637655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__637655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__637655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__637655__ {height:12px}
}

/*     637665 : 제목&내용 가로형      */
.text_horizontal__637665__ .title__637665__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__637665__ .text__637665__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__637665__:after {content:'';display:block;clear:both}
	.text_horizontal__637665__ .title__637665__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__637665__ .text__637665__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__637665__ .title__637665__ {font-size:18px}
	.text_horizontal__637665__ .text__637665__ {font-size:18px}
}

/*     637675 : 제목&내용 가로형      */
.text_horizontal__637675__ .title__637675__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#333333;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__637675__ .text__637675__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__637675__:after {content:'';display:block;clear:both}
	.text_horizontal__637675__ .title__637675__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__637675__ .text__637675__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__637675__ .title__637675__ {font-size:18px}
	.text_horizontal__637675__ .text__637675__ {font-size:18px}
}

